/**
 * Theme Name: Child Theme for Blog
 * Description: Child Theme for Blog
 * Theme URI: #
 * Author: #
 * Author URI: #
 * Template: deadline
 * Version: 20.0.0
 */
 
/* ----------------------------------------------------------------------------
 * Child Theme Style.css styles begin here!
 * ------------------------------------------------------------------------- */
.ilovewp-posts-archive .post-cover-wrapper {
	display: block;
    float: none;
    width: 100%;
}
.ilovewp-posts-archive .post-cover {
	margin-right:0;
}

#menu-main, button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
	background-color: #e7181e;
}

.search-submit{
	width: 94%;
}

.site-footer a:hover, .site-footer a:focus, .site-footer .current-menu-item a, .pre-footer a:hover, .pre-footer a:focus, .pre-footer .current-cat a, .pre-footer .current-menu-item a{
	color: #e7181e;
}
.site-footer{
	padding: 15px 0;
}
.wrapper-footer {
	padding: 20px 0;
}
.site-footer .copy {
	text-align: center;
}

.wrapper-copy{
	margin-top: 0;
	padding-top: 10px;
}

.widget_text iframe{
	width:100%;
}

/* Custom Styles */
.post-single .search-form .search-field {
	width: 100%;
    margin-bottom: 25px;
    display: block;
    max-width: calc(100% - 25px);
}
.post-single .search-form .search-submit{
	width: 100%;
}
.footer-youtube {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}
 
.footer-youtube iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
.site-content-wrapper {
	padding-top: 20px;
}

.ilovewp-page-intro {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: center;
}
.thumbnail-post-intro {
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
}
.has-normal-font-size, .has-regular-font-size,
.post-single {
    font-size: 18px;
}
figure[class*="wp-block-"] {
	line-height:0;
	margin-bottom:15px;
}
.post-single p {
    margin-bottom:15px;
}
.wp-block-media-text {
    margin-bottom:15px;
}
.wp-block-media-text.has-media-on-the-right .wp-block-media-text__content {
    padding-left: 0;
}
.wp-block-media-text:not(.has-media-on-the-right) .wp-block-media-text__content {
    padding-right: 0;
}
.wp-block-media-text .wp-block-media-text__content > p {
    margin-bottom:0;
}
.wp-block-media-text .wp-block-media-text__content > p:not(:last-child) {
    margin-bottom:15px;
}
@media (min-width:769px) {
	.pre-footer .ilovewp-columns-2 .ilovewp-column-1 .ilovewp-column-wrapper {
		padding:0;
	}
	.pre-footer .ilovewp-columns-2 .ilovewp-column {
		width: 47%;
	}
	.pre-footer .ilovewp-columns-2 .ilovewp-column:last-child{
		margin-right:0;
	}
}
@media (max-width: 600px) {
    .wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__content {
        padding:0;
        margin-top:15px;
    }
    
}
@media (max-width:767px) {
	.post-single h2, .post-single h3, .post-single h4, .post-single h5, .post-single h6 {
		margin: 20px 0 20px;
	}
	.post-single img {
		margin-bottom: 0;
	}
}